.ReactModal__Body--open {
	overflow: hidden;
}

.modal-dialog {
	max-width: none;
	width: auto;
	margin: 10px;

	@media (--md) {
		width: 600px;
		margin: 30px auto;
	}

	& .modal-content {
		box-shadow: 0 0.75rem 0.9rem 0.1rem #0006;
	}

	& .modal-header {
		position: relative;
		min-height: 4.25rem;

		& .modal-title {
			width: 100%;
			height: auto;
			font-size: 1.25rem;
			font-weight: 600;
		}

		& .close {
			position: absolute;
			top: 1rem;
			right: 1rem;
		}
	}

	& .modal-footer {
		display: block;
		text-align: right;
	}
}

/* Always display sentry feedback dialog on top of everything else. */
.sentry-error-embed-wrapper {
	z-index: 9999 !important;
}
